View Issue Details

IDProjectCategoryView StatusLast Update
0002600SUMoBugpublic2017-07-15 00:24
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.0.4 
Target Version5.0.7Fixed in Version5.0.7 
Summary0002600: IObit Unlocker
DescriptionIObit Unlocker

From official website link, the vesion is v1.1
http://www.iobit.com/iobit-unlocker.php

From SUMo link, the version is v1.3.1.26
http://www.kcsoftwares.com/sumo/view.php?ProductName=IObit%20Unlocker&Company=IObit&prot=2
TagsNo tags attached.

Relationships

related to 0002599 closedKyle_Katarn IObit Protected Folder 
related to 0004043 resolvedKyle_Katarn Wrong version reported for IOBit Unlocker 
related to 0004373 resolvedKyle_Katarn IObitUnlocker very long to load 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-08-29 23:17 Kyle_Katarn New Issue
2014-08-29 23:17 Kyle_Katarn Assigned To => Kyle_Katarn
2014-08-29 23:17 Kyle_Katarn Status new => acknowledged
2015-03-15 20:51 Kyle_Katarn Relationship added related to 0002599
2016-10-17 23:49 Kyle_Katarn Product Version => 5.0.4
2016-10-17 23:49 Kyle_Katarn Target Version => 5.x
2016-10-17 23:50 Kyle_Katarn Relationship added related to 0004043
2016-10-22 10:56 Kyle_Katarn Target Version 5.x => 5.0.6
2016-10-28 22:51 Kyle_Katarn Target Version 5.0.6 => 5.0.7
2016-11-01 11:04 Kyle_Katarn Status acknowledged => resolved
2016-11-01 11:04 Kyle_Katarn Resolution open => fixed
2016-11-01 11:04 Kyle_Katarn Fixed in Version => 5.0.7
2017-07-15 00:24 Kyle_Katarn Relationship added related to 0004373